# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = slang
pkgbase = slang
xdata = pkgtype=pkg
pkgver = 2.3.3-4.0
pkgdesc = S-Lang is a powerful interpreted language
url = https://www.jedsoft.org/slang/
builddate = 1756705143
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3436199
arch = i686
license = GPL-2.0-or-later
backup = etc/slsh.rc
depend = pcre
depend = glibc
depend = zlib
